body{
	    height:100%;
	    width:100%;
	    margin:0;
	    font-family: RaghuMalayalam, Helvetica;
	    overflow:hidden;
	    background:#f6f3e0;
	
}
@font-face {
    font-family: RaghuMalayalam;
    src: url(../../fonts/RaghuMalayalam.ttf);
}

#volume_icon{
	    background-image: url("../images/volume.png");
        background-size: 100% 100%;
        float: left;
        height: 60%;
        left: 8px;
        position: absolute;
        width: 5%;
        cursor: pointer;
}

#lang_selection{
	
	
    width: 35%;
}
.le_option, .level, .lan{
    border-radius:35px;
}
#lang_selection .le_option b{

	font-size: 21px;
	
}

.lan{

	
	    font-size: 9px;
        margin: 2px;
        padding: 7px 6px;
}



#main{
	
	    bottom: 0;
       /* height: 97%;*/
        left: 0;
        margin:auto;
        padding: 0;
        position: absolute;
        right: 0;
        top: 10%;
        width: 60%;
	    min-width:600px;
	    min-height:400px;
}
 header{

        color: white;
        font-size: 4vh;
        font-weight: bold;
        height: 9vh;
        margin-bottom: 3vh;
        min-height: 5vh;
        padding-top: 1.5vh;
}
#volume_icon{
	background-image: url("../images/volume.png");
    background-size: 100% 100%;
    float: left;
    height: 60%;
    left: 8px;
    position: absolute;
    width: 5%;
    cursor: pointer;
}

/*#quesarea{
	
	width:92%;
	margin:auto;
}*/

#button{
	     bottom: 0;
        height: 50%;
        left: 0;
        margin: auto;
        min-width: 1px;
        position: absolute;
        right: 0;
        top: 0;
        width: 400px;
    }

.le_option b{

        float: left;
        font-size: 3vh;
        padding-top:5px;
    }

.le_option{
        height:25%;
    }

#button .btn{
	
	    float: right;
        font-size: 2vh;
        margin: 2%;
        min-width: 14%;
        padding: 0.7vh 0;
        width: 22%;
    }

.innercontainer{	
        height: 73vh;
        min-height: 300px;
    }

.game{
        width:95%;
        margin:auto;
        height:75vh;
        position:absolute;
        left:0;
        top:0;
        right:0;
        bottom:0;
    }
.asset{
        width:33%;
    }
  #listing_page{
        background:url("../images/shopping3.jpg")no-repeat;
        background-size:100%;
        background-position:center top;
        height:100%;
    }
   
#item1, #item2{
        left:40%;
        width:16%;
        height:15%;
        position:absolute;
        top:0;

}
#list1, #list2, #list3{

      font-size: 2vh;
      font-weight: bold;
      position: absolute;
      left:77%;
      top: 20%;
      width:22%;
    }

#price1, #price2{
        top:22%;
        left:40%;
        width:16%;
        background:white;
        border:1px solid black;
        position:absolute;
        font-size: 7vh;
        font-weight: bold;
        text-align:center;
    }
.rate{
text-align:center;
font-size:5vh;
width:100%;
border:2px solid black;
background:white;
font-weight:bold;
color:black;
}
#left {
       bottom: 0%;
    height: 40%;
    left: 25%;
 
    position: absolute;
    width: 20%;
}
#right{
        width:20%;
        height:40%;
        position:absolute;
        bottom:0%;
        left:52%;
}
.money2{
        width:100%;
        position:relative;   
        height:60%; 
}
.money{
        width:20%;
        height:20%;
        position:absolute;    
}
.money3{
        width:17%;
        position:absolute;   
        
}
#img1{
        bottom:13%;
        left:25%;  
    }
#img2{
        bottom:13%;
        left:52%;
    }
    
#img3{
        bottom:1%;
        left:0%;
}

#img4{
        bottom:30%;
        left:0%;
}

#img5{
        bottom:63%;
        left:0%;    
    }
#img6{
        bottom:1%; 
        left:1%;  
    }  
#img7{
        bottom:30%; 
        left:1%;  
    } 
#img8{
        bottom:63%; 
        left:1%;  
    }
 #img9{
        bottom:4%; 
        left:20%;  
    }                         
  #img10{
        bottom:4%; 
        left:45%;  
    } 
  #img11{
        bottom:4%; 
        left:70%;  
    }  
    
 #pay{
 width:68%;
 height:20vh;
 border:1px solid black;
 }  
 #rupees{
 width:68%;
 margin-top:5%;
 text-align:center;
 }
 .container #rupees.jumbotron{
    padding:15px 0px;
 }
 .container #rupees img.btn{
    padding:2px 2px;
 }
 #total{
    font-size: 3vh;
      font-weight: bold;
      position: absolute;
      left:75%;
      top: 50%;
      border-top:1px solid black;
      color:green;
 }
body>footer.navbar{
    color: white;
    font-size: 3vh;
    height: 9vh;
    margin-bottom: 0;
    margin-top: 3vh;
    min-height: 5vh;
    padding-top: 1.5vh;
    position:relative;
    bottom:-78vh;
    }


#home img {
    bottom: 6px;
    height: 6vh;
    position: absolute;
    width: 6%;
    }
 
div.timer, div.time {
    bottom: 0;
    color: #ffffff;
    height: 46px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 100px;
}

.timer div.time_circles, .time div.time_circles {
    height: 100%;
    position: relative;
    width: 100%;
    
}
#questionscreen{
	

    position: absolute;
   left:100px;
   top: 3vh;
}

#score {
   
    float: right;
    margin: 0.5vh 1vh;
    
}

#score .label{
	margin:2px;
}





